<bugID>1193246<Summary>The picture taken from https://accounts.firefox.com/settings/avatar/camera is not correctly centered</Summary><Description>Environment used:

FF 41, 42
OS: Win 7 x64, Mac OS X 10.10.4, Ubuntu 12.04 x86

STR:

1. Sign in to Sync.
2. From about:preferences#sync go to https://accounts.firefox.com/settings/avatar/change in order to add a new photo to the account.
3. Press camera and share the camera.
4. Press Take Picture.

Issue:
The picture taken at step 4 is not correctly centered.</Description></bugID>